.item {
  transition: background 0.3s;
  min-width: 90px;
  &:hover {
    background: var(--background-color);
  }
}

.item-selected {
  background: var(--background-color);
  font-weight: 500;
}

.container {
  border-radius: 3px;
  box-shadow: 0 0 10px 0 #00000030;
  overflow: hidden;
  user-select: none;
  max-height: 350px;
}

.spacer {
  border-bottom-color: var(--container-border-color);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  height: 10px;
}

.row-container {
  display: block;
  overflow-y: auto;
  max-height: 40em;
}

.placeholder {
  align-items: center;
  justify-content: center;
  min-width: 250px;
  min-height: 125px;
}
